{
  "name": "Standard-Sounds (global)",
  "global_sounds": [
    {
      "id": "dampflok-fahrt",
      "file": "Dampflok-mit-Waggons-schnauft-heran-und-rollt-vorüber.mp3",
      "name": "Dampflok Ankunft und Vorbeifahrt",
      "description": "Dampflok mit Waggons schnauft heran und rollt vorüber"
    },
    {
      "id": "wind_western1",
      "file": "freesound_community-wind-western-64661.mp3",
      "name": "Wind Western",
      "description": "einfache Windgeräusche"
    }
  ]
}